<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
    <div class="container">
        <a class="navbar-brand" href="index.html">Ayudemos al Profe</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="oi oi-menu"></span> Menu
        </button>

        <div class="collapse navbar-collapse" id="ftco-nav">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item"><a routerLink="/ayudemos" class="nav-link">Sé un Capitán</a></li>
            <li class="nav-item"><a routerLink="/inscribete" class="nav-link">¿Eres un Profe?</a></li>
            <li class="nav-item"><a routerLink="/aliados" class="nav-link">Aliados</a></li>
            <li class="nav-item"><a routerLink="/legal" class="nav-link">Legal</a></li>
            <li class="nav-item"><a routerLink="/comoempezo" class="nav-link">¿Cómo empezó?</a></li>
            <li class="nav-item"><a routerLink="/contact" routerLinkActive="active" class="nav-link">Contáctanos</a></li>
        </ul>
        </div>
    </div>
</nav>